# KamiApiJdCookieV1ValidateCookieItem

## Properties

| Name            | Type       | Description                  | Notes                             |
| --------------- | ---------- | ---------------------------- | --------------------------------- |
| **index**       | **number** | 在请求中的索引(从0开始)      | [optional] [default to undefined] |
| **cookieValue** | **string** | Cookie内容                   | [default to undefined]            |
| **accountName** | **string** | 账户名称(可选，用于日志记录) | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiJdCookieV1ValidateCookieItem } from './api';

const instance: KamiApiJdCookieV1ValidateCookieItem = {
  index,
  cookieValue,
  accountName
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
